<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0008</CSCEdition>
    <Country>BALTIC</Country>
    <CountryISO>LV</CountryISO>
    <Region>EUR</Region>
    <SalesCode>SEB</SalesCode>
    <NbNetworkInfo>9</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>24701</MCCMNC>
      <NetworkName>LMT GSM</NetworkName>
      <NWID>NW00687</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24702</MCCMNC>
      <NetworkName>LV TELE2</NetworkName>
      <NWID>NW00703</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24705</MCCMNC>
      <NetworkName>LV BITE</NetworkName>
      <NWID>NW00693</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24601</MCCMNC>
      <NetworkName>LT Omnitel</NetworkName>
      <NWID>NW00690</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24602</MCCMNC>
      <NetworkName>LT BITE</NetworkName>
      <NWID>NW00689</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24603</MCCMNC>
      <NetworkName>LT TELE2</NetworkName>
      <NWID>NW00691</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24801</MCCMNC>
      <NetworkName>EE Telia</NetworkName>
      <NWID>NW00458</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24802</MCCMNC>
      <NetworkName>EE ELISA</NetworkName>
      <NWID>NW00455</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>24803</MCCMNC>
      <NetworkName>EE TELE2</NetworkName>
      <NWID>NW00457</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>64</NbNetworkLock>
        <NetworkLock>460BB</NetworkLock>
        <NetworkLock>454BB</NetworkLock>
        <NetworkLock>250BB</NetworkLock>
        <NetworkLock>255BB</NetworkLock>
        <NetworkLock>401BB</NetworkLock>
        <NetworkLock>259BB</NetworkLock>
        <NetworkLock>437BB</NetworkLock>
        <NetworkLock>438BB</NetworkLock>
        <NetworkLock>436BB</NetworkLock>
        <NetworkLock>428BB</NetworkLock>
        <NetworkLock>400BB</NetworkLock>
        <NetworkLock>282BB</NetworkLock>
        <NetworkLock>283BB</NetworkLock>
        <NetworkLock>257BB</NetworkLock>
        <NetworkLock>434BB</NetworkLock>
        <NetworkLock>525BB</NetworkLock>
        <NetworkLock>452BB</NetworkLock>
        <NetworkLock>505BB</NetworkLock>
        <NetworkLock>515BB</NetworkLock>
        <NetworkLock>502BB</NetworkLock>
        <NetworkLock>510BB</NetworkLock>
        <NetworkLock>520BB</NetworkLock>
        <NetworkLock>456BB</NetworkLock>
        <NetworkLock>414BB</NetworkLock>
        <NetworkLock>457BB</NetworkLock>
        <NetworkLock>404BB</NetworkLock>
        <NetworkLock>405BB</NetworkLock>
        <NetworkLock>470BB</NetworkLock>
        <NetworkLock>413BB</NetworkLock>
        <NetworkLock>429BB</NetworkLock>
        <NetworkLock>603BB</NetworkLock>
        <NetworkLock>602BB</NetworkLock>
        <NetworkLock>432BB</NetworkLock>
        <NetworkLock>425BB</NetworkLock>
        <NetworkLock>604BB</NetworkLock>
        <NetworkLock>424BB</NetworkLock>
        <NetworkLock>416BB</NetworkLock>
        <NetworkLock>606BB</NetworkLock>
        <NetworkLock>420BB</NetworkLock>
        <NetworkLock>418BB</NetworkLock>
        <NetworkLock>286BB</NetworkLock>
        <NetworkLock>412BB</NetworkLock>
        <NetworkLock>724BB</NetworkLock>
        <NetworkLock>370BB</NetworkLock>
        <NetworkLock>338BB</NetworkLock>
        <NetworkLock>374BB</NetworkLock>
        <NetworkLock>734BB</NetworkLock>
        <NetworkLock>706BB</NetworkLock>
        <NetworkLock>714BB</NetworkLock>
        <NetworkLock>712BB</NetworkLock>
        <NetworkLock>740BB</NetworkLock>
        <NetworkLock>704BB</NetworkLock>
        <NetworkLock>708BB</NetworkLock>
        <NetworkLock>710BB</NetworkLock>
        <NetworkLock>744BB</NetworkLock>
        <NetworkLock>748BB</NetworkLock>
        <NetworkLock>736BB</NetworkLock>
        <NetworkLock>732BB</NetworkLock>
        <NetworkLock>722BB</NetworkLock>
        <NetworkLock>730BB</NetworkLock>
        <NetworkLock>716BB</NetworkLock>
        <NetworkLock>621BB</NetworkLock>
        <NetworkLock>620BB</NetworkLock>
        <NetworkLock>639BB</NetworkLock>
      </Security>
      <Network>
        <NbWbAmr>9</NbWbAmr>
        <WbAmr>
          <NetworkName>LMT GSM</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>LT Omnitel</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>EE Telia</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>EE ELISA</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>LT BITE</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>EE TELE2</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>LV TELE2</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>LT TELE2</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <WbAmr>
          <NetworkName>LV BITE</NetworkName>
          <WbAmrCodec>on</WbAmrCodec>
        </WbAmr>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>off</AutoFastDormancy>
        <AutoWbAmr>on</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Sound>
        <RngToneAlertType>melody</RngToneAlertType>
        <ExtraSound>
          <ConnectTone>on</ConnectTone>
        </ExtraSound>
      </Sound>
      <Phone>
        <AlertOnCall>on</AlertOnCall>
        <DefLanguage>automatic</DefLanguage>
        <DefLanguageNoSIM>en_GB</DefLanguageNoSIM>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
          <TimezoneUpdate>on</TimezoneUpdate>
        </DateTimeFormat>
      </Phone>
    </Main>
    <Contact>
      <SavePosition>ask</SavePosition>
    </Contact>
    <Calendar>
      <StartDay>monday</StartDay>
    </Calendar>
    <Messages>
      <PushMsg>
        <RecOption>on</RecOption>
        <PushLoading>prompt</PushLoading>
      </PushMsg>
      <SMS>
        <DeliveryReport>off</DeliveryReport>
        <CharSupport>automatic</CharSupport>
        <PreviewMessage>on</PreviewMessage>
      </SMS>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <CreationMode>free</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>2</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>yes</Editable>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>yes</Editable>
        <BookmarkName>Galaxy Shop</BookmarkName>
        <URL>https://www.samsung.com/mobile/?cid=global_ow_app_s-internet_none_none_bookmark_bookmark_202008_none</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>9</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>LMT GSM</NetworkName>
        <ProfBrowser>LMT LTE Internet</ProfBrowser>
        <ProfMMS>LMT LTE MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>LV TELE2</NetworkName>
        <ProfBrowser>Tele2 LV Internet</ProfBrowser>
        <ProfMMS>Tele2 LV MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>LV BITE</NetworkName>
        <ProfBrowser>Bite LV Internet</ProfBrowser>
        <ProfMMS>Bite LV MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>LT Omnitel</NetworkName>
        <ProfBrowser>Omnitel Internet</ProfBrowser>
        <ProfMMS>Omnitel MMS</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>LT BITE</NetworkName>
        <ProfBrowser>Bite LT Internet</ProfBrowser>
        <ProfMMS>Bite LT MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>LT TELE2</NetworkName>
        <ProfBrowser>Tele2 LT Internet</ProfBrowser>
        <ProfMMS>Tele2 LT MMS</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>EE Telia</NetworkName>
        <ProfBrowser>EMT Internet</ProfBrowser>
        <ProfMMS>EMT MMS</ProfMMS>
        <ProfIMS>EMT IMS</ProfIMS>
        <ProfXCAP>EMT Xcap</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>EE ELISA</NetworkName>
        <ProfBrowser>Elisa Internet</ProfBrowser>
        <ProfMMS>Elisa MMS</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
        <ProfXCAP>XCAP</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>EE TELE2</NetworkName>
        <ProfBrowser>Tele2 EE LTE Internet</ProfBrowser>
        <ProfMMS>Tele2 EE LTE MMS</ProfMMS>
      </ProfileHandle>
      <NbProfile>24</NbProfile>
      <Profile>
        <NetworkName>LMT GSM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>LMT LTE MMS</ProfileName>
        <URL>http://mmsc.lmt.lv/mmsc</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.lmt.lv</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LMT GSM</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>LMT LTE Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.lmt.lv</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LV TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 LV Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.tele2.lv</APN>
          <UserId>wap</UserId>
          <Password>wap</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LV TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 LV MMS</ProfileName>
        <URL>http://mmsc.tele2.lv</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>193.12.40.38</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.tele2.lv</APN>
          <UserId>wap</UserId>
          <Password>wap</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LV BITE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bite LV Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LV BITE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bite LV MMS</ProfileName>
        <URL>http://mmsc/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.150.2</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms@mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT Omnitel</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Omnitel Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>omnitel</APN>
          <UserId>omni</UserId>
          <Password>omni</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT Omnitel</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Omnitel MMS</ProfileName>
        <URL>http://mms.omnitel.net:8002/</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>194.176.32.149</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>gprs.mms.lt</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT BITE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bite LT Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT BITE</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Bite LT MMS</ProfileName>
        <URL>http://mmsc/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.150.2</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms@mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 LT Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.tele2.lt</APN>
          <UserId>wap</UserId>
          <Password>wap</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 LT MMS</ProfileName>
        <URL>http://mmsc.tele2.lt</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>193.12.40.29</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>internet.tele2.lt</APN>
          <UserId>wap</UserId>
          <Password>wap</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE Telia</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>EMT MMS</ProfileName>
        <URL>http://mms.emt.ee/servlets/mms</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>217.71.32.82</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.emt.ee</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE Telia</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>EMT Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.emt.ee</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE ELISA</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Elisa MMS</ProfileName>
        <URL>http://194.150.66.35</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>194.204.2.6</ServAddr>
          <Port>8000</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE ELISA</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>Elisa Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 EE LTE Internet</ProfileName>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.tele2.ee</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE TELE2</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Tele2 EE LTE MMS</ProfileName>
        <URL>http://mmsc.tele2.ee</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>193.12.40.6</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>internet.tele2.ee</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT Omnitel</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>LT Omnitel</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>XCAP</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE Telia</NetworkName>
        <IpVersion>ipv6</IpVersion>
        <Editable>yes</Editable>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>EMT IMS</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE Telia</NetworkName>
        <IpVersion>ipv6</IpVersion>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>EMT Xcap</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE ELISA</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>IMS</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>IMS</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>EE ELISA</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4</RoamingIpVersion>
        <HiddenStatus>hidden</HiddenStatus>
        <ProfileName>XCAP</ProfileName>
        <Auth>normal</Auth>
        <Protocol>other</Protocol>
        <PSparam>
          <APN>XCAP</APN>
        </PSparam>
      </Profile>
    </Connections>
    <IMSSetting>
      <NbSetting>3</NbSetting>
      <Setting>
        <NetworkName>LT Omnitel</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>false</EnableVoiceoverWIFI>
          <EnableVideocall>false</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>cs</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>ps_only_volteregied</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>false</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>false</EnableSMSoverIP>
        </VoLTE>
      </Setting>
      <Setting>
        <NetworkName>EE Telia</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>true</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>ps</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>ps_only_volteregied</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>false</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>cs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
      <Setting>
        <NetworkName>EE ELISA</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableVoLTE>true</EnableVoLTE>
          <EnableVoiceoverWIFI>true</EnableVoiceoverWIFI>
          <EnableVideocall>true</EnableVideocall>
          <EnableVoLTEindicator>true</EnableVoLTEindicator>
          <Voice_Domain_Preference_EUTRAN>imspsvoicepreferred</Voice_Domain_Preference_EUTRAN>
          <Emregencycall_Domain>ps</Emregencycall_Domain>
          <SRVCCversion>10</SRVCCversion>
          <SS_Domain_Preference>ps_only_volteregied</SS_Domain_Preference>
          <SS_PS_Control_Preference>xcap</SS_PS_Control_Preference>
          <SS_CSFBwithIMSerror>true</SS_CSFBwithIMSerror>
          <USSD_Domain_Preference>pscs</USSD_Domain_Preference>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
    </IMSSetting>
  </Settings>
</CustomerData>